Subject: bug#17967: GNU Diffutils 3.3 for VMS

From: "Ball, Kevin (King of Prussia)" <[email-masked]>
Date: Mon, 7 Jul 2014 18:42:07 +0000

Greetings

I'm trying to wrap my arms around what steps I need to take to get Diffutils 3.3 running on a OpenVMS Alpha server.  I looked at the readme files and it's not clear to me where I should start.

In the VMS_NOTES.TXT file  I found this;

SET DEFAULT [.DIFFUTILS-3_3A_VMS.VMS]   ! For convenience.

      MMS /MACRO = (LARGE=1)    ! Non-VAX (with large-file support).
      MMS                       ! VAX.

My guess is MMS needs to be defined as a symbol?  Any help you can provide would be great!

Thanks!

Kevin Ball
Systems Analyst
System Support
DataSafe Platform

Fiserv.
800-523-7282 ext 2519
610-687-9400 ext 2519

Fax 610-293-4432

www.fiserv.com<http://www.fiserv.com>